	/*********************INNER PAGE**************************************/

.inner_page_upper{background:url(../images/inner_page_upper_bg.png) left 0px repeat; position:absolute; left:0px; top:183px; border:none; height:64px; width:100%; margin-bottom:28px;}
.inner_page_txt{
	padding:10px 30px 15px 0px;
	font:bold 18px 'Questrial', sans-serif;
	color:#000000;
	}

.box_inner1{
    background-color: #fff;
	padding: 15px;
	border: 1px solid #e8e7e7;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	behavior: url(border-radius.htc);
	width:685px; float:left; margin-right:14px;
	}
	
.box_inner2{
    background-color: #fff;
	padding: 15px;
	border: 1px solid #e8e7e7;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	behavior: url(border-radius.htc);
	width:233px; float:left;
	}



.inner_mid{width: 996px;
	margin: 0px;
	padding: 0px;
	margin-top:50px;}

.inner_mid_txt{text-align:justify;
font-family: 'Questrial', sans-serif;
font-weight:normal;
font-style:normal; color:#666666; font-size:14px; line-height:20px;}
.inner_bold{font-family: 'Questrial', sans-serif;
font-weight:bold;
font-style:normal; color:#000; font-size:18px;}
.inner_bold ul li { font-family: 'Questrial', sans-serif;
font-weight:normal;
font-style:normal; color:#747474; list-style:url(../images/bullet.jpg) ;  padding:15px 0px 0px 4px; margin-left:19px; font-size:14px; line-height:20px;}

.inner_bold_right{font:bold 18px/23px Arial, Helvetica, sans-serif; color:#000; }
.inner_bold_right h1{font:bold 18px/36px 'Questrial', sans-serif; color:#000; border-bottom:1px solid #e8e7e7;}
.inner_bold_right ul li { font: bold 12px/18px Arial, Helvetica, sans-serif; color:#747474; list-style:url(../images/bullet.jpg);padding:15px 0px 0px 4px; margin-left:19px; text-decoration:none;}
.inner_bold_right ul li a {font: bold 12px/18px Arial, Helvetica, sans-serif; color:#747474; text-decoration:none;}
.inner_bold_right ul li a:hover {font: bold 12px/18px Arial, Helvetica, sans-serif; color:#FF6600; text-decoration:none;}


.img-txt{font-family: 'Questrial', sans-serif;font-weight:normal;font-style:normal; color:#666666; font-size:12px; text-decoration:none;}
.img-txt a{font-family: 'Questrial', sans-serif;font-weight:normal;font-style:normal; color:#666666; font-size:12px; text-decoration:none;}
.img-txt a:hover{font-family: 'Questrial', sans-serif;font-weight:normal;font-style:normal; color:#666666; font-size:12px; text-decoration:underline;}

.email_to_sms{ width:400px; padding:6px; border:1px solid #000000;font-family: 'Questrial', sans-serif;font-weight:normal;font-style:normal; color:#666666; font-size:12px; text-decoration:none;}
.xtra_pad {padding:0 10px;}
.xtra_pad1 {padding:5px 10px;}
.centertext{color:#CC0000; font-weight:bold; font-size:15px;}